body{ font-family: 'inter';}

.content{ margin: 20px auto; padding: 10px 0;}
.content h2{background: #000; color: #fff;font-size: 28px; margin: 0; padding: 5px 8px; text-align: center; max-width: 420px;font-weight: 600;}
.content h3{color: #ffcb6a; font-size: 20px; margin: 5px 0; padding: 0; font-weight: normal;}
.content h4{color: #93f1ff;font-size: 20px; margin: 0; padding: 0; font-weight: normal;}
.content h5{ color: #fe5a00;font-size: 22px; margin: 10px 0; padding: 0; font-weight: 600;}
.content p{color: #fff; font-size: 16px; margin:0; padding: 0;}



.slider {
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  position: relative;
}

.slider .slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  animation: slide 10s infinite;
}

.slider .slide:nth-child(1) {
  background-image: url('../images/slide1.jpg');
  animation-delay: -0;
}

.slider .slide:nth-child(2) {
  background-image: url('../images/slide2.jpg');
  animation-delay: -2s;
}
  
.slider .slide:nth-child(3) {
  background-image: url('../images/slide3.jpg');
  animation-delay: -4s;
}
  
.slider .slide:nth-child(4) {
  background-image: url('../images/slide4.jpg');
  animation-delay: -6s;
}

.slider .slide:nth-child(5) {
  background-image: url('../images/slide3.jpg');
  animation-delay: -8s;
}

@keyframes slide {
  0%, 15%, 100% {
    transform: translateX(0);
    animation-timing-function: ease;
  }
  20% {
    transform: translateX(-100%);
    animation-timing-function: step-end;
  }
  95% {
    transform: translateX(100%);
    animation-timing-function: ease;
  }
}